*::selection {background:#ED5F00;color:#ffffff;}
/* header */
#header {position:fixed;top:0px;z-index:500;display:block;width:100%;min-width:320px;border-top:4px solid #ED5F00;background:#0D467E url("/file/bg-header.png") bottom repeat-x;padding-top:30px;padding-bottom:24px;transition:top 0.5s;-moz-transition:top 0.5s;-webkit-transition:top 0.5s;-o-transition:top 0.5s;}
	#header.scr {top:-100px;box-shadow:0px 0px 3px rgba(0,0,0,0.1);-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.1);}
	/* logo */
	#header #logo {display:inline;float:left;height:62px;width:220px;}
		#header #in-logo {height:62px;width:220px;position:absolute;}
		#header #logo a.logo {position:absolute;width:62px;height:62px;}
		#header #logo a.logo img {display:block;width:100%;}
		#header #logo a.rtv {position:absolute;width:142px;height:32px;top:4px;left:74px;}
		#header #logo a.rtv img {display:block;width:100%;}
		#header #logo ul {position:absolute;width:142px;display:block;font-size:13px;left:74px;top:45px;font-weight:300;line-height:1em;}
		#header #logo ul li {float:left;padding:0px 8px;border-right:1px solid #ED5F00;}
		#header #logo ul li:first-child {padding-left:0px;}
		#header #logo ul li:last-child {padding-right:0px;border:none;}
		#header #logo ul li a {color:#ffffff;}
		#header #logo ul li a:hover {color:#F9C9AA;}
	/* nav */
	#header #navigacija {display:inline;float:right;padding-top:8px;}
		#header #navigacija li {padding-left:20px;float:right;}
		#header #navigacija li a {display:block;color:#ffffff;font-size:13px;text-transform:uppercase;}
		#header #navigacija li a img {display:block;margin:auto;margin-bottom:4px;}
		#header #navigacija li a::after {margin:auto;display:block;content:' ';border-bottom:3px solid #ED5F00;height:0px;line-height:0px;width:0px;}
		#header #navigacija li a:hover::after {width:100%;}
	#header #navigacija li a::after {transition:width 0.3s;-moz-transition:width 0.3s;-webkit-transition:width 0.3s;-o-transition:width 0.3s;}
	@media screen and (max-width: 629px)
	{
		#header.scr {top:-134px;}
		#header {padding-top:16px;padding-bottom:12px;}
		#header #logo {display:block;float:none;margin:auto;}
		#header #navigacija {display:block;float:none;width:216px;margin:auto;padding-top:16px;}
		#header #navigacija ul {padding-right:20px;}
		#header #navigacija li {width:32px;padding-left:16px;}
		#header #navigacija li a span {display:none;}
		#header #navigacija li a img {width:32px;}
	}
	#header.scr:hover {top:0px;box-shadow:0px 1px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0px 1px 5px rgba(0,0,0,0.2);}
/* footer */
footer {display:block;width:100%;min-width:320px;padding:32px 0px 48px 0px;}
	footer .hold {border-top:1px dashed #e2e2e2;padding-top:20px;}
	footer .nav {box-sizing:border-box;padding-top:24px;line-height:1.6em;font-size:14px;}
	footer a {color:#929292;}
	footer a:hover {color:#ED5F00;}
	footer .nav ul {padding-top:40px;}
	footer .nav ul ul {padding-top:0px;}
	footer .nav li {padding:2px 0px;}
	footer .nav li li {float:left;padding:0px 8px 0px 0px;}
	footer .info {box-sizing:border-box;padding-top:24px;}
	footer .info .logo {width:60px;}
	footer .info .logo a, footer .info .logo a img {display:block;width:100%;}
	footer .info .logo a:hover {filter:alpha(opacity=85);opacity:0.85;}
	footer .info h5 {text-transform:uppercase;font-size:17px;color:#929292;clear:both;padding-top:8px;}
	footer .info p {line-height:1.5em;font-size:14px;color:#929292;}
	
	footer .politike {clear:both;padding-top:16px;text-align:center;color:#929292;line-height:1.5em;font-size:13px;font-weight:700;text-transform:uppercase;}
	footer .politike a {padding:0em 0.5em;}
	
	@media screen and (max-width: 759px)
	{
		footer .nav {font-size:12px;}
		footer .nav ul {padding-top:0px;}
		footer .info p {font-size:13px;}
	}
	@media screen and (min-width: 760px)
	{
		footer .nav {display:inline;width:50%;float:right;padding-left:20px;font-size:12px;}
		footer .info {display:inline;width:50%;float:left;padding-right:20px;}
		footer .info .logo {display:inline;float:right;}
		footer .info h5 {text-align:right;}
		footer .info p {font-size:13px;text-align:right;}
	}


button#go_top_button {position:fixed;z-index:1000;bottom:-70px;right:20px;width:41px;height:41px;background:#ED5F00 url("/file/go-top.png") center no-repeat;border-radius:4px;-moz-border-radius:4px;filter:alpha(opacity=60);opacity:0.6;transition:0.3s;-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;}
	button#go_top_button:hover {filter:alpha(opacity=100);opacity:1;}
	button#go_top_button.on {bottom:20px;}
/* vest-nav */
#vest-nav {position:fixed;z-index:400;width:100%;min-width:320px;border-bottom:1px solid #e5e5e5;background:#fafafa;padding:12px 0px;top:120px;transition:top 0.5s;-moz-transition:top 0.5s;-webkit-transition:top 0.5s;-o-transition:top 0.5s;}
	#vest-nav.scr {top:-68px;box-shadow:0px 0px 3px rgba(0,0,0,0.1);-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.1);}
	#vest-nav.scr:hover {top:20px;box-shadow:0px 1px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0px 1px 5px rgba(0,0,0,0.2);}
	#vest-nav-hold {height:76px;margin:auto;overflow:visible;}
	#vest-nav-hold button {display:block;width:50px;height:76px;outline:none;border:none;background:center no-repeat;filter:alpha(opacity=50);opacity:0.5;}
		#vest-nav-hold button:hover {filter:alpha(opacity=100);opacity:1;}
		#vest-nav-hold button.off, #vest-nav-hold button.off:hover {display:none;}
		#vest-nav-hold button.prev {float:left;margin-left:-52px;background-image:url("/file/vest-nav-prev.png");}
		#vest-nav-hold button.next {float:right;margin-right:-52px;background-image:url("/file/vest-nav-next.png");}
	#vest-nav-hold .drzac {width:100%;height:76px;overflow:hidden;}
		#vest-nav-hold li {display:block;float:left;width:312px;height:76px;overflow:visible;padding-right:6px;}
		#vest-nav-hold li a {display:block;border:2px solid #f2f2f2;background:#ffffff;box-sizing:border-box;padding:4px;overflow:hidden;overflow:hidden;border-radius:4px;-moz-border-radius:4px;}
		#vest-nav-hold li a:hover {border-color:#C3D1DF;}
		#vest-nav-hold li a img {display:block;float:left;width:115px;height:64px;border-radius:3px;-moz-border-radius:3px;}
		#vest-nav-hold li a .cont {display:block;float:right;width:176px;height:64px;}
		#vest-nav-hold li a .cont .naslov {display:block;line-height:16px;height:48px;overflow:hidden;font-size:12px;color:#09345E;}
		#vest-nav-hold li a .cont .datum {display:block;line-height:12px;font-size:10px;padding-top:4px;color:#B4B4B4;text-transform:uppercase;}
	
	@media screen and (max-width: 629px)
	{
		#vest-nav {top:144px;}
		#vest-nav.scr {top:-78px;}
		#vest-nav.scr:hover {top:10px;}
	}
	@media screen and (max-width: 459px)
	{
		#vest-nav-hold {height:66px;padding-top:5px;}
		#vest-nav-hold button {margin-top:-5px;margin-bottom:-5px;}
		#vest-nav-hold .drzac {height:66px;}
		#vest-nav-hold li {width:200px;height:66px;}
		#vest-nav-hold li a img {width:96px;height:53px;}
		#vest-nav-hold li a .cont {width:88px;height:54px;}
		#vest-nav-hold li a .cont .naslov {line-height:13px;height:39px;font-size:11px;}
		#vest-nav-hold li a .cont .datum {line-height:12px;font-size:8px;padding-top:3px;}
		#vest-nav-hold {width:200px;}
		#vest-nav-hold .drzac {width:200px;}
	}
	@media screen and (min-width: 460px)
	{
		#vest-nav-hold {width:312px;}
		#vest-nav-hold .drzac {width:312px;}
	}
	@media screen and (min-width: 800px)
	{
		#vest-nav-hold {width:630px;}
		#vest-nav-hold .drzac {width:630px;}
	}
	@media screen and (min-width: 1100px)
	{
		#vest-nav-hold {width:948px;}
		#vest-nav-hold .drzac {width:948px;}
	}
	@media screen and (min-width: 1420px)
	{
		#vest-nav-hold {width:1266px;}
		#vest-nav-hold .drzac {width:1266px;}
	}
	@media screen and (min-width: 1760px)
	{
		#vest-nav-hold {width:1584px;}
		#vest-nav-hold .drzac {width:1584px;}
	}
	@media screen and (min-width: 2100px)
	{
		#vest-nav-hold {width:1902px;}
		#vest-nav-hold .drzac {width:1902px;}
	}
/* def */
#main {width:100%;min-width:320px;padding:270px 0px 40px 0px;}
	@media screen and (min-width: 630px) and (max-width: 759px)
	{
		#main {padding-top:248px;}
	}
#breadcrumbs {text-align:center;line-height:22px;font-size:14px;}
	#breadcrumbs *::selection {background:#0D467E;}
	#breadcrumbs a {color:#0D467E;padding:0px 6px;text-transform:uppercase;font-weight:700;}
	#breadcrumbs a:hover {color:#ED5F00;}
	#breadcrumbs span {color:#ED5F00;font-size:17px;font-weight:700;}
	@media screen and (max-width: 499px)
	{
		#breadcrumbs {line-height:21px;font-size:12px;}
		#breadcrumbs a {font-weight:400;}
		#breadcrumbs span {font-size:15px;font-weight:400;}
	}
#breadcrumbs.oranje {background:#ED5F00;padding:12px;text-align:left;margin-bottom:16px;}
	#breadcrumbs.oranje a {color:#ffffff;}
	#breadcrumbs.oranje a:hover {color:#F9CEB2;}
	#breadcrumbs.oranje span {color:#F9CEB2;}
#menu .desk .main {overflow:visible;height:22px;margin-bottom:4px;border-bottom:1px solid #c2c2c2;}
	#menu .desk .main ul {line-height:18px;font-size:14px;text-transform:uppercase;font-weight:700;}
	#menu .desk .main ul li {float:left;margin-right:12px;}
	#menu .desk .main ul li a {color:#0D467E;}
	#menu .desk .main ul li a:hover {color:#ED5F00;}
	#menu .desk .main ul li.cur {padding-bottom:3px;border-bottom:3px solid #ED5F00;}
#menu .desk .sub {margin-bottom:30px;overflow:hidden;height:18px;}
	#menu .desk .sub ul {height:18px;line-height:18px;font-size:13px;text-transform:uppercase;}
	#menu .desk .sub ul li {float:left;margin-right:12px;}
	#menu .desk .sub ul li a {color:#929292;}
	#menu .desk .sub ul li a:hover {color:#ED5F00;}
	#menu .desk .sub ul li.cur a {color:#ED5F00;}
#menu .mob {margin:auto;padding-bottom:24px;}
	#menu .mob button {width:100%;display:block;outline:none;border:none;box-sizing:border-box;height:40px;background:#f2f2f2 url("/file/button-show-menu.png") center 3px no-repeat;}
	#menu .mob button.on {background-color:#ED5F00;background-position:center -51px;}
	#menu .mob ul.nav {display:none;text-align:center;}
	#menu .mob ul li a {display:block;margin-top:1px;border-bottom:1px solid #f2f2f2;color:#0D467E;text-transform:uppercase;font-size:14px;padding:6px;}
	#menu .mob ul li a:hover {color:#ED5F00;}
	#menu .mob ul ul {padding:0px;margin:0px;border:none;}
	#menu .mob ul ul li a {font-weight:400;text-transform:none;font-size:14px;}
	@media screen and (max-width: 759px)
	{
		#menu .desk {display:none;}
	}
	@media screen and (min-width: 760px)
	{
		#menu .mob {display:none;}
	}
#share-page {border-bottom:4px solid #ED5F00;padding-top:48px;padding-bottom:16px;}
	#share-page h5 {text-transform:uppercase;font-weight:300;color:#929292;padding-bottom:6px;}
	#share-page div {padding-left:48px;background:url("/file/icon-share-page.png") left center no-repeat;}
	#share-page div a {display:block;float:left;width:28px;height:28px;margin:6px 12px 6px 0px;}
	#share-page div a.fb {background:#3B5B98 url("/file/icon-fb-white.png") center no-repeat;}
	#share-page div a.tw {background:#6BACDF url("/file/icon-tw-white.png") center no-repeat;}
	#share-page div a.gp {background:#D6492E url("/file/icon-gp-white.png") center no-repeat;}
	#share-page div a.in {background:#0177B5 url("/file/icon-in-white.png") center no-repeat;}
	#share-page div a.pin {background:#BD081C url("/file/icon-pin-white.png") center no-repeat;}
	#share-page div a.digg {background:#0277BD url("/file/icon-digg-white.png") center no-repeat;}
	#share-page div a.tumblr {background:#395976 url("/file/icon-tumblr-white.png") center no-repeat;}
	#share-page div a.reddit {background:#FF4006 url("/file/icon-reddit-white.png") center no-repeat;}
	#share-page div a:hover {background-color:#ED5F00;}
#bg-left {position:fixed;z-index:400px;left:0px;top:0px;bottom:0px;height:100%;background:#ffffff;overflow:hidden;}
	#bg-left a {display:block;float:right;}
	#bg-left a img {display:block;}
	#bg-right {position:fixed;z-index:400px;right:0px;top:0px;bottom:0px;height:100%;background:#ffffff;overflow:hidden;}
	#bg-right a {display:block;float:left;}
	#bg-right a img {display:block;}
	@media screen and (max-width: 759px)
	{
		#bg-left a, #bg-right a {display:none;}
	}
.oglas-cont {padding-top:20px;}
	.oglas-cont a, .oglas-cont a img {display:block;width:100%;}
	.oglas-cont a:hover {filter:alpha(opacity=85);opacity:0.85;}
/* side */
#side {}
	#side .oglas {padding-bottom:32px;}
		#side .oglas a, #side .oglas a img {display:block;width:100%;}
	.side-box {padding-bottom:32px;max-width:360px;}
		.side-box h3 {line-height:1.15em;font-size:1.4em;font-weight:400;color:#000000;padding-bottom:6px;text-transform:uppercase;}
		.side-box h3 a {color:#000000;}
		.side-box h3 a:hover {color:#ED5F00;}
		.side-box .separator {height:16px;border-top:4px solid #ED5F00;width:50px;}
		.side-box ul.side-vesti li {padding-bottom:16px;padding-left:132px;}
			.side-box ul.side-vesti li:last-child {padding-bottom:0px;}
			.side-box ul.side-vesti li .im {display:inline;float:left;margin-left:-132px;width:120px;}
			.side-box ul.side-vesti li .im a, .side-box ul.side-vesti li .im a img {display:block;width:100%;}
			.side-box ul.side-vesti li .im a:hover {filter:alpha(opacity=85);opacity:0.85;}
			.side-box ul.side-vesti li .cont h4 {font-weight:400;line-height:1.5em;font-size:1.1em;}
			.side-box ul.side-vesti li .cont h4 a {color:#1e1e1e;}
			.side-box ul.side-vesti li .cont h4 a:hover {color:#ED5F00;}
		
		.side-box .drzac {border:1px solid #e2e2e2;border-radius:4px;-moz-border-radius:4px;background:#fbfbfb;padding:10px;padding-left:20px;overflow:hidden;box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2);-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2);}
		.side-box ul.sema {overflow:auto;padding-right:10px;}
		.side-box ul.sema li {padding:4px;padding-left:52px;line-height:20px;font-size:15px;color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
			.side-box ul.sema li:last-child {padding-bottom:0px;}
			.side-box ul.sema li span.vreme {display:block;float:left;margin-left:-52px;color:#0D467E;font-weight:700;}
			.side-box ul.sema li.off, .side-box ul.sema li.off span.vreme {color:#b2b2b2;font-weight:400;}
		
	@media screen and (max-width: 899px)
	{
		#side {display:none;}
	}
	@media screen and (min-width: 900px)
	{
		#side {display:inline;float:right;width:270px;}
		.side-box ul.side-vesti li .cont h4 {font-size:0.9em;}
	}
	@media screen and (min-width: 1060px)
	{
		#side {display:inline;float:right;width:308px;}
		.side-box ul.side-vesti li .cont h4 {font-size:1em;}
	}
	@media screen and (min-width: 1240px)
	{
		#side {width:390px;}
		.side-box ul.side-vesti li .cont h4 {font-size:1.1em;}
	}
	@media screen and (min-width: 1400px)
	{
		#side {width:410px;}
	}
/* clanak */
#clanak {}
	#detaljno h1 {line-height:1.15;font-weight:400;color:#000000;text-align:center;}
	#detaljno h1::selection {background:#0D467E;}
	#detaljno p.datum {color:#a2a2a2;text-align:center;font-size:13px;text-transform:uppercase;}
		#detaljno #media iframe {display:block;width:100%;}
		#detaljno #media img {display:block;width:100%;}
		#detaljno .tekst {color:#333333;line-height:1.6666;}
		#detaljno .tekst a {color:#0D467E;font-weight:700;}
		#detaljno .tekst a:hover {color:#ED5F00;}
		#detaljno .tekst h2 {font-size:1.25em;color:#000000;}
		#detaljno .tekst iframe {display:block;width:100%;}
		#detaljno .tekst article {display:block;border:1px solid #e5e5e5;background:#f7f7f7;padding:16px;margin:8px 0px;}
		#detaljno .tekst figure {display:block;padding:8px 0px;}
		#detaljno .tekst figure img {display:block;width:100%;margin-bottom:1px;}
		#detaljno .tekst figure span {display:block;background:#ED5F00;color:#ffffff;float:left;padding:6px 8px;font-size:0.8em;line-height:1.15em;}
		#detaljno .tekst figure::before {clear:both;display:block;height:0px;line-height:0px;content:' ';}
	@media screen and (max-width: 359px)
	{
		#detaljno {padding-bottom:30px;}
		#detaljno h1 {font-size:27px;padding:10px 16px;}
		#detaljno p.datum {padding-bottom:16px;}
		#detaljno #media {padding-bottom:20px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:221px;}
		#detaljno .tekst {font-size:14px;}
	}
	@media screen and (min-width: 360px)
	{
		#detaljno {padding-bottom:30px;}
		#detaljno h1 {font-size:30px;padding:12px 20px;}
		#detaljno p.datum {padding-bottom:20px;}
		#detaljno #media {padding-bottom:24px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:237px;}
		#detaljno .tekst {font-size:15px;}
	}
	@media screen and (min-width: 390px)
	{
		#detaljno h1 {font-size:32px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:260px;}
	}
	@media screen and (min-width: 420px)
	{
		#detaljno #media iframe, #detaljno .tekst iframe {height:284px;}
	}
	@media screen and (min-width: 500px)
	{
		#detaljno h1 {font-size:36px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:347px;}
	}
	@media screen and (min-width: 630px)
	{
		#detaljno h1 {font-size:40px;padding:16px 24px;}
		#detaljno p.datum {padding-bottom:24px;}
		#detaljno #media {padding-bottom:30px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:442px;}
		#detaljno .tekst {font-size:16px;}
	}
	@media screen and (min-width: 760px)
	{
		#detaljno #media iframe, #detaljno .tekst iframe {height:536px;}
	}
	@media screen and (min-width: 900px)
	{
		#detaljno {display:inline;float:left;width:500px;padding-bottom:0px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:375px;}
	}
	@media screen and (min-width: 1060px)
	{
		#detaljno {width:580px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:438px;}
	}
	@media screen and (min-width: 1240px)
	{
		#detaljno {width:630px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:473px;}
	}
	@media screen and (min-width: 1480px)
	{
		#detaljno {width:670px;}
		#detaljno #media iframe, #detaljno .tekst iframe {height:536px;}
	}
	#ostale-vesti {padding-top:50px;}
		#ostale-vesti li .im {padding-bottom:8px;padding-left:110px;}
		#ostale-vesti li .im a.img {display:block;float:left;margin-left:-110px;width:100px;}
		#ostale-vesti li .im a.img img {display:block;width:100%;}
		#ostale-vesti li .im a.img:hover {filter:alpha(opacity=85);opacity:0.85;}
		#ostale-vesti li .im h3 {line-height:1.5em;font-size:1.1em;font-weight:700;height:4.5em;overflow:hidden;}
		#ostale-vesti li .im h3 a {color:#0D467E;}
		#ostale-vesti li .im h3 a:hover {color:#ED5F00;}
		#ostale-vesti li .tekst {font-size:0.9em;line-height:1.5em;height:6em;overflow:hidden;}
		#ostale-vesti li .datum {padding-top:8px;padding-bottom:4px;font-size:11px;border-bottom:1px solid #e5e5e5;text-align:right;text-transform:uppercase;color:#ED5F00;}
	@media screen and (max-width: 499px)
	{
		#ostale-vesti li {padding-bottom:20px;}
	}
	@media screen and (min-width: 500px)
	{
		#ostale-vesti li {float:left;width:47%;padding-bottom:20px;}
		#ostale-vesti li:nth-child(3) {clear:both;}
		#ostale-vesti li:nth-child(2n) {float:right;}
	}
	#poslednje-vesti {padding-top:50px;}
		#poslednje-vesti h2 {line-height:1.15em;font-size:1.4em;font-weight:400;color:#000000;padding-bottom:6px;text-transform:uppercase;}
		#poslednje-vesti h2 a {color:#000000;}
		#poslednje-vesti h2 a:hover {color:#ED5F00;}
		#poslednje-vesti .separator {height:16px;border-top:4px solid #ED5F00;width:50px;}
		#poslednje-vesti ul li {padding-bottom:16px;}
		#poslednje-vesti ul li .im {padding-bottom:8px;}
		#poslednje-vesti ul li .im a, #poslednje-vesti ul li .im a img {display:block;width:100%;}
		#poslednje-vesti li h3 {line-height:1.33em;font-size:1em;font-weight:700;}
		#poslednje-vesti li h3 a {color:#0D467E;}
		#poslednje-vesti li h3 a:hover {color:#ED5F00;}

	@media screen and (max-width: 629px)
	{
		#poslednje-vesti ul li {width:47%;float:left;}
		#poslednje-vesti ul li:nth-child(2n+1) {clear:both;}
		#poslednje-vesti ul li:nth-child(2n) {float:right;}
	}
	@media screen and (min-width: 630px)
	{
		#poslednje-vesti ul li {width:30%;float:left;}
		#poslednje-vesti ul li:nth-child(3n+1) {clear:both;padding-right:5%;}
		#poslednje-vesti ul li:nth-child(3n) {float:right;}
	}
/* rubrika */
#vesti-lista ul li {padding:20px 0px;border-bottom:1px solid #e5e5e5;}
	#vesti-lista ul li .im {display:inline;float:right;width:220px;padding-bottom:16px;padding-left:16px;}
	#vesti-lista ul li .im a, #vesti-lista ul li .im a img {display:block;width:100%;}
	#vesti-lista ul li .im a:hover {filter:alpha(opacity=85);opacity:0.85;}
	#vesti-lista ul li .cont h2 {padding-bottom:15px;font-size:26px;line-height:1.28571;font-weight:400;}
	#vesti-lista ul li .cont h2 a {color:#0D467E;}
	#vesti-lista ul li .cont h2 a:hover {color:#ED5F00;}
	#vesti-lista ul li .cont .tekst {line-height:1.466em;font-size:14px;color:#666666;}
	#vesti-lista ul li .info {clear:both;padding-top:16px;}
	#vesti-lista ul li .info p {display:block;font-size:12px;line-height:12px;text-transform:uppercase;float:left;padding:2px 12px 2px 24px;color:#999999;}
	#vesti-lista ul li .info p.info-datum {background:url("/file/icon-datum.png") 0px center no-repeat;}
	#vesti-lista ul li .info p.info-rubrika {background:url("/file/icon-rubrika.png") 0px center no-repeat;}
	#vesti-lista ul li .info p a {color:#999999;}
	#vesti-lista ul li .info p a:hover {color:#ED5F00;}
	#vesti-lista ul li.ad .oglas-cont {padding-top:0px;}
	@media screen and (max-width: 499px)
	{
		#vesti-lista ul li .im {width:120px;}
		#vesti-lista ul li .cont h2 {padding-bottom:8px;font-size:17px;}
		#vesti-lista ul li .cont .tekst {font-size:13px;}
	}
	@media screen and (min-width: 500px) and (max-width: 629px)
	{
		#vesti-lista ul li .im {width:180px;}
		#vesti-lista ul li .cont h2 {padding-bottom:12px;font-size:22px;}
	}
	@media screen and (min-width: 900px) and (max-width: 1060px)
	{
		#vesti-lista ul li .im {width:180px;}
		#vesti-lista ul li .cont h2 {padding-bottom:12px;font-size:22px;}
	}
#paginacija {padding-top:16px;}
	#paginacija a, #paginacija span {line-height:1.5em;font-size:15px;font-weight:800;color:#1e1e1e;margin-right:8px;}
	#paginacija a:hover, #paginacija a.cur {color:#ED5F00;}
	
	@media screen and (max-width: 499px)
	{
		#paginacija a.mob-del, #paginacija span.mob-del {display:none;}
	}
/* radio */
#radio {background:#09345E;border-radius:5px;-moz-border-radius:5px;overflow:hidden;}
	#radio .info {border-bottom:1px dashed #ffffff;padding:24px;padding-left:144px;padding-bottom:0px;}
	#radio .info .im {display:inline;float:left;width:80px;margin-left:-120px;}
	#radio .info .im img {display:block;width:100%;}
	#radio .info h1 {font-size:2.4em;color:#ffffff;font-weight:400;text-align:left;text-transform:uppercase;padding:0px;padding-bottom:8px;}
	#radio .info a.url {display:block;width:100%;border:none;outline:none;box-sizing:border-box;background:#ffffff;padding:8px;font-size:14px;color:#929292;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:6px;}
	#radio .info a.url:hover {color:#ED5F00;}
	#radio .info p {color:#ffffff;padding-bottom:24px;text-align:center;}
#radio #share-page {border:none;padding-top:16px;padding-bottom:16px;}
	#radio #share-page h5 {display:none;color:#ffffff;padding-bottom:6px;}
	#radio #share-page div {padding-left:0px;background:none;}
	@media screen and (max-width: 629px)
	{
		#radio .info {padding-left:24px;padding-top:144px;}
		#radio .info .im {display:block;float:none;margin-left:0px;margin-top:-120px;margin-bottom:20px;}
	}
	@media screen and (max-width: 389px)
	{
		#radio .info {padding-top:24px;}
		#radio .info .im {display:none;}
	}
/* televizija */
#televizija {background:#09345E;padding:24px;border-radius:5px;-moz-border-radius:5px;}
	#televizija .info {padding-left:120px;color:#ffffff;}
	#televizija .info .im {display:inline;float:left;width:80px;margin-left:-120px;}
	#televizija .info .im img {display:block;width:100%;}
	#televizija .info h1 {font-size:2.4em;color:#ffffff;font-weight:400;text-align:left;text-transform:uppercase;padding:0px;}
#televizija #share-page {border-bottom:none;padding-top:16px;padding-bottom:0px;}
	#televizija #share-page h5 {display:none;color:#ffffff;padding-bottom:6px;}
	#televizija #share-page div {padding-left:0px;background:none;}
	@media screen and (max-width: 629px)
	{
		#televizija .info {padding-left:0px;padding-top:120px;}
		#televizija .info .im {display:block;float:none;margin-left:0px;margin-top:-120px;margin-bottom:20px;}
	}
	@media screen and (max-width: 389px)
	{
		#televizija .info {padding-top:0px;}
		#televizija .info .im {display:none;}
	}
/* programska sema */
#programska-sema {padding-top:50px;}
	#programska-sema h2 {font-size:2em;padding-bottom:24px;font-weight:400;text-transform:uppercase;}
	#programska-sema .nav {border-bottom:1px solid #e2e2e2;overflow:visible;height:25px;}
	#programska-sema .nav button {display:block;float:left;line-height:20px;padding-bottom:4px;font-size:16px;color:#a2a2a2;margin-right:12px;text-transform:uppercase;transition:0s;-moz-transition:0s;-webkit-transition:0s;-o-transition:0s;}
	#programska-sema .nav button.on {color:#000000;border-bottom:3px solid #ED5F00;}
	#programska-sema .sema {display:none;padding-top:16px;}
	#programska-sema #sema-1.sema {display:block;}
	#programska-sema .sema li {padding:8px 0px 8px 64px;border-bottom:1px solid #e2e2e2;}
	#programska-sema .sema li:last-child {border:none;}
	#programska-sema .sema li span.vreme {display:block;float:left;font-weight:800;color:#0D467E;margin-left:-60px;}
	#programska-sema .sema li.isteklo {color:#b2b2b2;border-color:#f2f2f2;}
	#programska-sema .sema li.isteklo span.vreme {font-weight:400;color:#b2b2b2;}
/* emisija */
#emisija-lista {padding-top:20px;}
	#emisija-lista ul li {padding-bottom:16px;}
	#emisija-lista ul li .im {padding-bottom:8px;}
	#emisija-lista ul li .im a, #emisija-lista ul li .im a img {display:block;width:100%;}
	#emisija-lista li h3 {line-height:1.25em;text-align:center;font-size:1em;font-weight:400;padding-bottom:8px;}
	#emisija-lista li h3 a {color:#0D467E;}
	#emisija-lista li h3 a:hover {color:#ED5F00;}
	#emisija-lista li p {color:#a2a2a2;font-size:12px;text-align:center;text-transform:uppercase;}
	@media screen and (max-width: 629px)
	{
		#emisija-lista ul li {width:47%;float:left;}
		#emisija-lista ul li:nth-child(2n+1) {clear:both;}
		#emisija-lista ul li:nth-child(2n) {float:right;}
	}
	@media screen and (min-width: 630px)
	{
		#emisija-lista ul li {width:30%;float:left;}
		#emisija-lista ul li:nth-child(3n+1) {clear:both;padding-right:5%;}
		#emisija-lista ul li:nth-child(3n) {float:right;}
	}
/* kontakt */
#kontakt-podaci {background:#09345E;margin-bottom:24px;border-radius:5px;-moz-border-radius:5px;}
	#kontakt-podaci .sekcija {padding:24px;padding-left:108px;border-bottom:1px dashed #ffffff;}
	#kontakt-podaci .sekcija:nth-child(3) {border:none;}
	#kontakt-podaci .sekcija .im {display:inline;float:left;margin-left:-84px;width:60px;}
	#kontakt-podaci .sekcija .im img {display:block;width:100%;}
	#kontakt-podaci .sekcija h2 {color:#ffffff;text-transform:uppercase;font-size:2em;padding-bottom:8px;font-weight:400;}
	#kontakt-podaci .sekcija li {padding:3px 0px;color:#ffffff;}
	#kontakt-podaci .sekcija li span {color:#ED5F00;}
	#kontakt-podaci .sekcija li a {color:#ffffff;}
	@media screen and (max-width: 419px)
	{
		#kontakt-podaci .sekcija .im {display:none;}
		#kontakt-podaci .sekcija {padding-left:24px;}
	}
#kontakt-forma {border:1px solid #e2e2e2;background:#f4f4f4;border-radius:5px;-moz-border-radius:5px;padding:24px;}
	#kontakt-forma h2 {padding-bottom:12px;text-transform:uppercase;font-size:1.75em;color:#333333;font-weight:400;}
	#kontakt-forma label {display:block;font-size:13px;color:#929292;padding-bottom:4px;text-transform:uppercase;}
	#kontakt-forma input.input {display:block;padding:10px;border:1px solid #e5e5e5;color:#333333;width:100%;max-width:360px;margin-bottom:10px;border-radius:3px;-moz-border-radius:3px;outline:none;box-sizing:border-box;}
	#kontakt-forma input.input:focus {border-color:#b2b2b2;}
	#kontakt-forma textarea {display:block;padding:10px;border:1px solid #e5e5e5;color:#333333;width:100%;height:120px;margin-bottom:10px;border-radius:3px;-moz-border-radius:3px;outline:none;box-sizing:border-box;resize:none;}
	#kontakt-forma textarea:focus {border-color:#b2b2b2;}
	#kontakt-forma input.submit {width:90px;color:#ffffff;background:#ED5F00;padding:8px 0px;text-align:center;font-weight:700;text-transform:uppercase;border-radius:3px;-moz-border-radius:3px;}
	#kontakt-forma input.submit:hover {filetr:alpha(opacity=85);opacity:0.85;}
	#kontakt-loader {display:none;width:76px;height:76px;border:1px solid #e5e5e5;background:#ffffff url("/file/preload.gif") center no-repeat;border-radius:39px;-moz-border-radius:39px;overflow:hidden;}
	#kontakt-ok {display:none;line-height:24px;font-size:15px;padding-left:50px;}
	#kontakt-ok span {display:block;float:left;line-height:40px;font-size:40px;padding-top:4px;margin-left:-50px;color:#ED5F00;}
/* home */
#home-main {padding-bottom:10px;}
	#home-main-cont {padding-bottom:20px;}
	#home-main-side {padding-bottom:20px;}
	@media screen and (min-width: 1060px)
	{
		#home-main-cont {display:inline;float:left;width:66%;}
		#home-main-side {display:inline;float:right;width:32%;}
	}
#home-main-big {padding-bottom:20px;box-sizing:border-box;}
	#home-main-big .im {overflow:hidden;}
	#home-main-big .im a {display:block;}
	#home-main-big .im a img {display:block;width:100%;}
	#home-main-big .im a:hover {filter:alpha(opacity=85);opacity:0.85;}
	#home-main-big .cont .tekst {overflow:hidden;}
	#home-main-big .cont .tekst h2 {line-height:1.25em;max-height:5em;font-size:21px;font-weight:400;overflow:hidden;}
	#home-main-big .cont .tekst h2 a {color:#0D467E;}
	#home-main-big .cont .tekst h2 a:hover {color:#ED5F00;}
	#home-main-big .cont .tekst p {line-height:1.5em;max-height:6em;font-size:14px;font-weight:400;overflow:hidden;padding-top:8px;}
	#home-main-big .cont p.datum {color:#ED5F00;line-height:1em;font-size:12px;font-weight:400;text-transform:uppercase;padding-top:8px;}
	@media screen and (min-width: 630px)
	{
		#home-main-big .im {display:inline;float:left;width:64%;}
	}

	@media screen and (max-width: 359px)
	{
		#home-main-big {padding-top:184px;}
		#home-main-big .im {width:280px;height:168px;margin-top:-184px;margin-bottom:16px;}
	}
	@media screen and (min-width: 360px)
	{
		#home-main-big {padding-top:200px;}
		#home-main-big .im {width:300px;height:180px;margin-top:-200px;margin-bottom:20px;}
	}
	@media screen and (min-width: 390px)
	{
		#home-main-big {padding-top:218px;}
		#home-main-big .im {width:330px;height:198px;margin-top:-218px;}
	}
	@media screen and (min-width: 420px)
	{
		#home-main-big {padding-top:236px;}
		#home-main-big .im {width:360px;height:216px;margin-top:-236px;}
	}
	@media screen and (min-width: 500px)
	{
		#home-main-big {padding-top:284px;}
		#home-main-big .im {width:440px;height:264px;margin-top:-284px;}
	}
	@media screen and (min-width: 630px)
	{
		#home-main-big {padding-left:378px;padding-top:0px;}
		#home-main-big .im {width:358px;height:215px;margin-top:0px;margin-bottom:0px;margin-left:-378px;}
		#home-main-big .cont .tekst {height:195px;}
		#home-main-big .cont .tekst h2 {max-height:3.75em;}
	}
	@media screen and (min-width: 760px)
	{
		#home-main-big {padding-left:455px;}
		#home-main-big .im {width:435px;height:261px;margin-left:-455px;}
		#home-main-big .cont .tekst {height:241px;}
		#home-main-big .cont .tekst h2 {max-height:5em;}
	}
	@media screen and (min-width: 900px)
	{
		#home-main-big {padding-left:532px;}
		#home-main-big .im {width:512px;height:307px;margin-left:-532px;}
		#home-main-big .cont .tekst {height:287px;}
	}
	@media screen and (min-width: 1060px)
	{
		#home-main-big {padding-left:410px;}
		#home-main-big .im {width:390px;height:234px;margin-left:-410px;}
		#home-main-big .cont .tekst {height:214px;}
	}
	@media screen and (min-width: 1240px)
	{
		#home-main-big {padding-left:468px;}
		#home-main-big .im {width:448px;height:268px;margin-left:-468px;}
		#home-main-big .cont .tekst {height:248px;}
	}
	@media screen and (min-width: 1480px)
	{
		#home-main-big {padding-left:492px;}
		#home-main-big .im {width:472px;height:282px;margin-left:-492px;}
		#home-main-big .cont .tekst {height:262px;}
	}
#home #home-six {}
	#home #home-six li .im a, #home #home-six li a img {display:block;width:100%;}
	#home #home-six li .im a:hover {filter:alpha(opacity=85);opacity:0.85;}
	#home #home-six li .cont {padding-top:8px;}
	#home #home-six li .cont h2 {line-height:1.25em;max-height:3.75em;font-size:17px;font-weight:400;overflow:hidden;}
	#home #home-six li .cont h2 a {color:#0D467E;}
	#home #home-six li .cont h2 a:hover {color:#ED5F00;}
	#home #home-six li .cont p {color:#ED5F00;line-height:1em;font-size:11px;font-weight:400;text-transform:uppercase;padding-top:8px;}
	@media screen and (max-width: 629px)
	{
		#home #home-six li {width:48%;float:left;padding-bottom:8px;}
		#home #home-six li:nth-child(2n+1) {clear:both;}
		#home #home-six li:nth-child(2n) {float:right;}
	}
	@media screen and (min-width: 630px)
	{
		#home #home-six li {width:32%;float:left;padding-bottom:8px;}
		#home #home-six li:nth-child(3n+1) {clear:both;padding-right:2%;}
		#home #home-six li:nth-child(3n) {float:right;}
	}
#home #home-video {padding:20px;background:#212121;}
	#home #home-video li {display:inline;float:left;}
	#home #home-video li .im a, #home #home-video li a img {display:block;width:100%;}
	#home #home-video li .im a:hover {filter:alpha(opacity=85);opacity:0.85;}
	#home #home-video li .cont {padding-top:8px;}
	#home #home-video li .cont a {display:block;color:#ffffff;font-size:14px;line-height:1.5em;max-height:6em;overflow:hidden;}
	#home #home-video li .cont a:hover {color:#ED5F00;}
	@media screen and (max-width: 629px)
	{
		#home #home-video li {width:48%;padding-bottom:8px;}
		#home #home-video li:nth-child(2n+1) {clear:both;}
		#home #home-video li:nth-child(2n) {float:right;}
	}
	@media screen and (min-width: 630px) and (max-width: 899px)
	{
		#home #home-video li {width:32%;padding-bottom:8px;}
		#home #home-video li:nth-child(3n+1) {clear:both;padding-right:2%;}
		#home #home-video li:nth-child(3n) {float:right;}
	}
	@media screen and (min-width: 900px)
	{
		#home #home-video li {width:15%;padding-right:2%;}
		#home #home-video li:nth-child(5) {padding-right:0px;}
		#home #home-video li:nth-child(6) {float:right;padding-right:0px;}
	}
#home-main-side .baner {padding-bottom:16px;}
	#home-main-side .side-box {max-width:400px;}
	#home-main-side .baner a {border-radius:4px;-moz-border-radius:3px;overflow:hidden;}
	#home-main-side .baner a, #home-main-side .baner a img {display:block;width:100%;}
	#home-main-side .baner a:hover {filter:alpha(opacity=85);opacity:0.85;}
	@media screen and (min-width: 500px) and (max-width: 1059px)
	{
		#home-main-side #home-tv {display:inline;float:left;width:48%;}
		#home-main-side #home-radio {display:inline;float:right;width:48%;}
	}
	@media screen and (max-width: 759px)
	{
		#home-main-side .shema {display:none;}
	}
#home .oglas-body {padding-bottom:30px;}
	#home .oglas-body a {display:block;width:100%;overflow:hidden;}
	#home .oglas-body a img {display:block;max-width:100%;margin:auto;}
	#home .oglas-body a:hover {filter:alpha(opacity=85);opacity:0.85;}
#home .home-grupa {padding-bottom:32px;}
	#home .home-grupa .head {padding-bottom:20px;}
	#home .home-grupa .head ul {height:30px;overflow:hidden;border-bottom:1px solid #e5e5e5;overflow:hidden;}
	#home .home-grupa .head ul li {float:left;padding-right:20px;height:30px;}
	#home .home-grupa .head ul li a {display:block;line-height:20px;font-size:15px;font-weight:300;color:#929292;}
	#home .home-grupa .head ul li.main a {border-bottom:3px solid #ED5F00;padding-bottom:7px;color:#212121;font-size:16px;font-weight:700;text-transform:uppercase;}
	#home .home-grupa .head ul li a:hover {color:#ED5F00;}
	@media screen and (max-width: 899px)
	{
		#home .home-grupa .head ul li {display:none;}
		#home .home-grupa .head ul li.main {display:block;}
	}
#home .home-grupa .body {}
	#home .home-grupa .body .im {display:block;width:100%;}
	#home .home-grupa .body .im a, #home .home-grupa .body .im a img {display:block;width:100%;}
	#home .home-grupa .body .im a:hover {filter:alpha(opacity=85);opacity:0.85;}
	#home .home-grupa .body .grupa-1 .cont {padding-top:12px;}
	#home .home-grupa .body .grupa-1 .cont h2 {line-height:1.3em;max-height:5.2em;font-size:21px;font-weight:400;overflow:hidden;}
	#home .home-grupa .body .grupa-1 .cont p {text-transform:uppercase;padding-top:6px;line-height:1.5em;font-size:11px;}
	#home .home-grupa .body .grupa-2 li {display:block;float:left;width:50%;box-sizing:border-box;}
	#home .home-grupa .body .grupa-2 li:nth-child(1) {padding-right:6px;padding-bottom:12px;}
	#home .home-grupa .body .grupa-2 li:nth-child(2) {float:right;padding-left:6px;padding-bottom:12px;}
	#home .home-grupa .body .grupa-2 li:nth-child(3) {clear:both;padding-right:6px;}
	#home .home-grupa .body .grupa-2 li:nth-child(4) {float:right;padding-left:6px;}
	#home .home-grupa .body .grupa-2 .cont {padding-top:8px;}
	#home .home-grupa .body .grupa-2 .cont h2 {line-height:1.5em;max-height:4.5em;font-size:15px;font-weight:400;overflow:hidden;}
	#home .home-grupa .body .grupa-2 .cont p {text-transform:uppercase;line-height:1.5em;font-size:10px;padding-top:4px;}
	#home .home-grupa .body .grupa-3 li {padding-left:20px;background:url("/file/home-icon-vesti.png") 0px 6px no-repeat;}
	#home .home-grupa .body .grupa-3 .cont {padding-bottom:8px;}
	#home .home-grupa .body .grupa-3 .cont h2 {line-height:1.5em;max-height:3em;font-size:15px;font-weight:400;overflow:hidden;}
	#home .home-grupa .body .grupa-3 .cont p {padding-top:4px;text-transform:uppercase;line-height:1.5em;font-size:10px;}
	#home .home-grupa .body .cont h2 a {color:#0D467E;}
	#home .home-grupa .body .cont h2 a:hover {color:#ED5F00;}
	#home .home-grupa .body .cont p {color:#ED5F00;}
	@media screen and (max-width: 629px)
	{
		#home .home-grupa .body .grupa-1 {padding-bottom:30px;}
		#home .home-grupa .body .grupa-2 {padding:30px 0px;border-top:1px dashed #e5e5e5;}
		#home .home-grupa .body .grupa-3 {border-top:1px dashed #e5e5e5;padding-top:20px;}
	}
	@media screen and (min-width: 630px) and (max-width: 1059px)
	{
		#home .home-grupa .body .grupa-1 {display:inline;float:left;width:50%;padding-bottom:30px;}
		#home .home-grupa .body .grupa-2 {display:inline;float:right;width:45%;padding-bottom:30px;}
		#home .home-grupa .body .grupa-3 {border-top:1px dashed #e5e5e5;clear:both;padding-top:20px;}
	}
	@media screen and (min-width: 1060px)
	{
		#home .home-grupa .body .grupa-1 {display:inline;float:left;width:32%;padding-right:2%;}
		#home .home-grupa .body .grupa-2 {display:inline;float:left;width:32%;}
		#home .home-grupa .body .grupa-3 {display:inline;float:right;width:31%;}
	}





@media screen and (max-width: 359px)
{
	/* 280 */
}
@media screen and (min-width: 360px)
{
	/* 300 */
}
@media screen and (min-width: 390px)
{
	/* 330 */
}
@media screen and (min-width: 420px)
{
	/* 360 */
}
@media screen and (min-width: 500px)
{
	/* 440 */
}
@media screen and (min-width: 630px)
{
	/* 560 */
}
@media screen and (min-width: 760px)
{
	/* 680 */
}
@media screen and (min-width: 900px)
{
	/* 800 */
}
@media screen and (min-width: 1060px)
{
	/* 920 */
}
@media screen and (min-width: 1240px)
{
	/* 1060 */
}
@media screen and (min-width: 1480px)
{
	/* 1200 */
}
/*
font-family: 'Roboto Slab', serif;
font-family: 'Bitter', serif;
font-family: 'Bree Serif', serif;
font-family: 'Crete Round', serif;
font-family: 'Open Sans', sans-serif;
*/